/**********************************************************
// Block >> Home >> Work
**********************************************************/
.Block-Home-Work {
	padding: 80px 10px;
	text-align: center;
	background: #62AE92;
	color: #FFF;
	}

.Block-Home-Work h3 {
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-weight: 400;
	font-size: 20px;
	}

.Block-Home-Work h2 {
	padding: 0;
	text-transform: lowercase;
	line-height: 1.5em;
	font-family: "Pinot", serif;
	font-size: 70px;
	}

/**********************************************************
// Block >> Home >> Work >> Items
**********************************************************/
.Block-Home-Work-Items {
	margin: 20px auto 0 auto;
	width: 100%;
	max-width: 1400px;
	font-size: 0;
	}

.Block-Home-Work-Item {
	margin: 20px 1% 0 1%;
	padding: 30px;
	width: 23%;
	max-width: 300px;
	background: #FFF;
	color: #112127;
	display: inline-block;
	vertical-align: top;
	position: relative;
	}

.Block-Home-Work-Item img {
	width: auto;
	height: auto;
	max-height: 100px;
	}

.Block-Home-Work-Item h4 {
	margin: 20px auto 0 auto;
	padding: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 1.5em;
	font-weight: 700;
	font-size: 16px;
	}

.Block-Home-Work-Item a {
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
	}

/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Block-Home-Work-Item { width: 31.3%; }
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Block-Home-Work { padding: 30px 10px; }
	.Block-Home-Work-Item { width: 48%; }
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	.Block-Home-Work-Item {
		margin: 20px auto 0 auto;
		width: 100%;
		display: block;
		}
}
